import React from 'react';
import './App.less';
import AuthIndex from '@components/AuthIndex';

function App(){
   //const tokenInfo =localStorage.getItem('token');
    return (<div className="App">
        <AuthIndex></AuthIndex>
    </div>)
};

export default App;